<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    android:orientation="vertical"
    tools:context=".Login">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/White"
        android:orientation="vertical">
        <RelativeLayout
            android:id="@+id/relativeLayout5"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:layout_marginStart="20dp"
                android:layout_marginTop="20dp"
                android:layout_marginEnd="20dp"
                android:layout_marginBottom="20dp"
                app:srcCompat="@drawable/ilsa" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/relativeLayout4"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:gravity="center">

            <ImageView
                android:id="@+id/ivLogo"
                android:layout_width="150dp"
                android:layout_height="150dp"
                app:srcCompat="@drawable/beacon" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/relativeLayout2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/lato_semi_bold"
                android:gravity="center"
                android:lineSpacingExtra="5dp"
                android:paddingStart="50dp"
                android:paddingEnd="50dp"
                android:text="@string/login_string1"
                android:textColor="@color/Dark"
                android:textSize="20sp" />
        </RelativeLayout>

        <TextView
            android:id="@+id/textView24"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/lato_light"
            android:paddingTop="10dp"
            android:paddingStart="80dp"
            android:paddingEnd="80dp"
            android:gravity="center"
            android:lineSpacingExtra="5dp"
            android:text="@string/login_string2"
            android:textColor="@color/Dark"
            android:textSize="14sp"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp">

            <LinearLayout
                android:id="@+id/btnGoogle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="60dp"
                android:layout_marginEnd="60dp"
                android:background="@drawable/round_button_login"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingTop="5dp"
                android:paddingBottom="5dp">

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:src="@drawable/login_img2" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="@string/login_string3"
                    android:textColor="@color/Dark" />

            </LinearLayout>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/relativeLayout3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="50dp"
            android:gravity="center">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:gravity="bottom"
                    android:id="@+id/textView2"
                    android:fontFamily="sans-serif-light"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/Gray1"
                    android:text="@string/copyright"
                    android:textSize="11sp" />

                <TextView
                    android:gravity="bottom"
                    android:id="@+id/yearBottom"
                    android:fontFamily="sans-serif-light"
                    android:layout_width="wrap_content"
                    android:textColor="@color/Gray1"
                    android:layout_height="wrap_content"
                    android:text="-"
                    android:textSize="10sp" />

                <TextView
                    android:gravity="bottom"
                    android:fontFamily="sans-serif-light"
                    android:layout_width="wrap_content"
                    android:textColor="@color/Gray1"
                    android:layout_height="wrap_content"
                    android:text=" ILSA"
                    android:textSize="10sp" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

</ScrollView>